.card{
    height: 500px;
    width: 400px;
    background-color: rgb(255, 255, 255);
    display: block;
    margin: 0 auto;
  margin-top: 100px;
  border-radius: 15px;
  
 
}

body{
    background-color: rgb(0, 44, 40);
    font-family: arial, sans-serif;
   font-size: small;
}

img{
   width: 200px;
    display: block;
    margin: 0 auto;  
    
}

.texto{
    
    text-align: center;
    margin-top: -8cm;
    font-family: arial, sans-serif; 
    

}
.informacoes{
    font-size:medium;
    display: block;
    margin: 0 auto;
    font-size: 15px;
    
}

hr{
    width: 9cm;
}

a{
    color: rgb(0, 44, 40);
}

.redes{
   font-size: medium;
    display: block;
    margin-top: 15px;

}
h1{
    font-size: 30px;
}







